    List all the background identifiers for a data set.

list_bkg_ids(id=None)
id - int or str, optional

A PHA data set can contain multiple background datasets, each identified by an integer or string. This function returns a list of these identifiers for a data set.

PARAMETERS

The parameter for this function is:

Parameter
Definition
id
The data set to query. If not given then the default identifier is used, as returned by `get_default_id` .

The return value from this function is:

ids -- The identifiers for the backround data sets for the data set. In many cases this will just be [1] .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023